Bug 1126312 - [Admin Portal] New Virtual Machine - Guide Me - no way to select 'Configure Virtual Disks' without mouse
Summary: [Admin Portal] New Virtual Machine - Guide Me - no way to select 'Configure V...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.0.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: virt
Depends On: 1064240
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:29 UTC by Jiri Belka
Modified: 2015-06-02 11:03 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-02 11:03:11 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 07:29:53 UTC
Description of problem:

New Virtual Machine - Guide Me - no way to select 'Configure Virtual Disks' without mouse.

There's no way to select 'Configure Virtual Disks' without mouse, Enter seems to execute 'Configure Later button'.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. New Virtual Machine - Guide Me
2. try to "run" Configure Virtual Disks button without mouse
3.

Actual results:
no way to "run" Configure Virtual Disks without mouse

Expected results:
tab should work and highlight the button

Additional info:

Comment 1 Michal Skrivanek 2014-08-06 10:02:29 UTC
another case of tab index issues it seems

Comment 2 Michal Skrivanek 2015-06-02 09:12:44 UTC
there's no guide me as part of New VM flow anymore

Comment 3 Michal Skrivanek 2015-06-02 11:01:23 UTC
depends on a bug targeted to 4.0

Comment 4 Michal Skrivanek 2015-06-02 11:03:11 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.